.quoteArea{
  border: 2px solid;
  border-radius: 35px;
  background-color:white;
  margin: 5%;
  padding: 10%;
  text-align: center;  
}
#button1{  
  float: right; 
  font-size: 20px;
  border-radius: 10px;
  text-align: center;
  background-color: white; 
  cursor: pointer;
}

#facebook{
    width: 60px;
    height: 60px;
    background-image: url("https://res.cloudinary.com/alfdan2000/image/upload/v1502310944/facebook_krw4yn.png");
    background-size: 59px;
    border: 2px solid black;
    border-radius: 8px;
    cursor: pointer;
}
#tweet-container{    
    cursor: pointer;
    float: left;
}

.tweet-container:active{
    transform: translateY(6px);
}

#button1:active{ 
 transform: translateY(6px);
}
#quote{
  font-size:40px;
  font: bold;
}
#author{
  text-align:right;
}